trust:
  address: 5ES55AwFr5uFKoPTyKpdD4G9VcaShVEg9WnWkXpPFGzMQVRV
  encryption_pub_key: E2F4aqcGWW4cKznvNiArbTErmqGjuSyAQydGDEnmy4Er
  ip_address_ranges: [ "127.0.0.1/32" ]

limited_agent:
  address: 5CADH2EYpHkLhTy7t8F4WMv749oGuqp8L3LfsiHiAT1PzXDr
  ip_address_ranges: [ "127.0.0.1/32" ]

members:
  - address: 5Gph9iMER7s492Rm7i51oJkCr5snibMVWV6oqfEXEuxhv5xM
    encryption_pub_key: FWA6qr2sSwgYYjvkrnNbBJjzXoCU1QLiq3ibiEYuEBVm
    ip_address_ranges: [ "127.0.0.1/32" ]
  - address: 5EcKgbgUWq47QYEmVRcNhVEWTBeDfo5abjMpC469KPSNhZsj
    encryption_pub_key: 8N5wbWXuKJrTJhnSTM1osSmT469kFVhdp1UU5we8aJ7y
    ip_address_ranges: [ "127.0.0.1/32" ]

validators:
  - address: 5Dd9WpDQcuHbzHeV4STUbNZKGiaEWRs58KtWjTWUcdDaq2LJ
    aura_session_key: 5Dd9WpDQcuHbzHeV4STUbNZKGiaEWRs58KtWjTWUcdDaq2LJ
    grandpa_session_key: 5F7Qp9rgETxE2ZLaJqNPT2b55kDUSMkQSAzd25Mr6PL5yVfV
    ip_address_ranges: [ "127.0.0.1/32" ]
  - address: 5GhTDL59vz8Mfrj4XqWap42CcWbTxfpA9wSNjnSJsCKRUZAZ
    aura_session_key: 5GhTDL59vz8Mfrj4XqWap42CcWbTxfpA9wSNjnSJsCKRUZAZ
    grandpa_session_key: 5GLPtEKik3RDLBvCa2g5piQsaCoTN7xkvuXwyhcsypnWBV7c
    ip_address_ranges: [ "127.0.0.1/32" ]
  - address: 5EaB3ZxE2qwdKg4jTincTwSMkyBYvsTpMJS9K1KMPRZSJu4v
    aura_session_key: 5EaB3ZxE2qwdKg4jTincTwSMkyBYvsTpMJS9K1KMPRZSJu4v
    grandpa_session_key: 5DZYA4DL1hFvK6YfD6JEDDcSN3qDbyWmDENRyso6CaFowP5a
    ip_address_ranges: [ "127.0.0.1/32" ]
  - address: 5Dq7p91hug2ZyzK3W8g1D7zpWit3wqoC3cYeA2aQntYK3ktr
    aura_session_key: 5Dq7p91hug2ZyzK3W8g1D7zpWit3wqoC3cYeA2aQntYK3ktr
    grandpa_session_key: 5GGnGSCGGTkbXTypJ2qKpifnxzCoJuBQCA1qjPfvckvNVBAH
    ip_address_ranges: [ "127.0.0.1/32" ]
  - address: 5CSkQ2gSpPGmvwnepn61MQzUoBaqxfcFhAcK4GmzVsEcvoQ9
    aura_session_key: 5CSkQ2gSpPGmvwnepn61MQzUoBaqxfcFhAcK4GmzVsEcvoQ9
    grandpa_session_key: 5CMaJdBamai9ZAToqbgiTRWuGjFZWiNq86dBxy8Ac2mffHzD
    ip_address_ranges: [ "127.0.0.1/32" ]
